# ShippingPromiseSet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**delivery_window** | [**\Swagger\Client\Models\TimeRange**](TimeRange.md) |  | [optional] 
**receive_window** | [**\Swagger\Client\Models\TimeRange**](TimeRange.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

